﻿/* Content home page 30%+70% */

#contentwrapper {position: relative; max-width:950px;margin:0 auto;margin-bottom:32px;}


#Content1 {float: right;min-height: 550px;width:68%;background-color: #FFFFFF;}
#Content1Wrapper {}

#Content1 .h1_wrapper {border-bottom:1px solid #dddddd; padding:10px;}
#Content1 .h1_wrapper h1 {color:#1d1d1d;font-size: 1.5em;}
#Content1 .textModule {padding:10px;}

#Content2 {float: right;margin-right: 2%;min-height: 50px;padding: 0;width: 30%;background-color:#fff;}
#Content2Wrapper {}
#Content2 .textModule {padding:10px;}



#Content2 .SideMenu {border-bottom:16px solid #e4e4e4;background-color: #fff;width: 100%;}
#Content2 .SideMenu .sbContent {}
#Content2 .SideMenu .sbTop {background: url("images/SideTitle.jpg") repeat-x scroll 0 0 transparent;height: 41px;}
#Content2 .SideMenu h3 {color: #FFFFFF;height: 41px;line-height: 39px;padding-right: 20px;margin:0;}

#Content2 .SideMenu .firstLevel { list-style-type:none;}
#Content2 .SideMenu .firstLevel .item {border-bottom: 1px solid #DDDDDD;padding: 10px;}
#Content2 .SideMenu .firstLevel .item .aFirstLevel {background: url("images/SideMenuItem.jpg") no-repeat scroll right center transparent;color: #000000;display: inline;padding-right: 11px;text-decoration: none;}
#Content2 .SideMenu .firstLevel .item .aFirstLevel>.aText { font-size:15px;}

@media only screen and (max-width : 768px) {
	#Content1,#Content2{width:100%;float:none;margin-right:0;}
	#Content1{margin-bottom:16px;}
}

#Content3 {display:none;}
#Content4 {display:none;}
#Content5 {display:none;}
#Content6 {display:none;}
#Content7 {display:none;}

